.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  letter-spacing: .5px;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

h1 {
  color: #222;
  margin-top: 0;
  margin-bottom: 8px;
  font-size: 30px;
  font-weight: 500;
  line-height: 40px;
}

h2 {
  color: #222;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
}

h3 {
  color: #222;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

p {
  color: #222;
  margin-bottom: 14px;
}

a {
  color: #78006e;
  border-bottom: 1px solid #78006e;
  text-decoration: none;
}

label {
  margin-bottom: 5px;
  font-weight: 400;
  display: block;
}

strong {
  color: #222;
  font-weight: 500;
}

.navbar-no-shadow {
  z-index: 99;
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  background-color: #fff;
  border-bottom: 1px solid #08403e1a;
  width: 100%;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  border-bottom-style: none;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-bottom-style: none;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 60px;
}

.button-primary {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #09403e;
  border-radius: 4px;
  width: 100%;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.section {
  flex-flow: row;
  justify-content: center;
  align-items: flex-end;
  margin-top: 0;
  margin-bottom: 60px;
}

.section.top {
  margin-top: 0;
  margin-bottom: 60px;
}

.section.inner {
  justify-content: center;
  align-items: flex-end;
  position: relative;
}

.section.nav {
  background-color: #e5ebee;
  justify-content: center;
  align-items: center;
  height: 46px;
  margin-top: 90px;
  margin-bottom: 40px;
  display: flex;
}

.section.top-space {
  margin-top: 140px;
}

.container {
  width: 1140px;
  max-width: none;
}

.container.center {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container.sm {
  width: 900px;
}

.container.flex {
  display: flex;
}

.quick-stack {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-radius: 10px;
  padding: 0;
  overflow: hidden;
}

.gallery-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 280px;
  height: 100%;
  transition: opacity .2s;
}

.gallery-img:hover {
  opacity: .9;
}

.gallery-img.xl {
  object-position: 50% 50%;
  width: 560px;
  height: 103%;
  overflow: hidden;
}

.gallery-img.xl:hover {
  opacity: .9;
}

.cell {
  justify-content: flex-start;
  align-items: flex-start;
}

.form-block {
  margin-bottom: 0;
}

.vert-cube {
  background-color: #fff;
  border-radius: 20px;
  margin-bottom: 40px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.form-head-block {
  background-color: #e5ebee80;
  border: 1px solid #f1f1f4;
  border-radius: 6px;
  margin-left: 0;
  padding: 20px 24px 10px;
}

.vert-form {
  justify-content: center;
  align-items: center;
  width: 340px;
  margin-bottom: 40px;
  padding-right: 0;
  position: sticky;
  top: 116px;
}

.whatsapp {
  color: #fff;
  font-weight: 500;
}

.vert {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  max-width: 1140px;
  display: flex;
}

.vert-details {
  width: 820px;
  margin-right: 24px;
  padding-top: 0;
  padding-bottom: 0;
}

.hotal-grid {
  color: #222;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.hotal {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 4px;
  width: auto;
}

.hotal-name {
  margin-top: 10px;
  margin-bottom: 0;
}

.book-title {
  color: #222;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
}

.price-intro {
  color: #222;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 24px;
}

.cont-area {
  margin-bottom: 40px;
}

.section-gallery {
  margin-top: 0;
  margin-bottom: 60px;
}

.itinerary {
  z-index: 1;
  border: 1px #ddd;
  border-radius: 6px;
  height: auto;
  margin-bottom: 20px;
  padding-left: 0;
  position: relative;
  overflow: hidden;
}

.step-block {
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.count-icon {
  background-color: #e5ebee;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 32px;
  padding: 16px 10px;
  display: flex;
}

.count {
  color: #000;
  text-align: center;
  flex-flow: column;
  width: 60px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.count-block {
  width: 550px;
  margin-left: 16px;
}

.count-con {
  color: #333d42;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.line {
  z-index: -1;
  background-color: #c9d1d4;
  border-radius: 10px;
  width: 3px;
  height: 100%;
  margin-left: 40px;
  position: absolute;
  top: 50px;
  left: 0%;
  right: 0%;
}

.travel-date-intro {
  color: #222;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}

.guests-count {
  color: #6a6a6a;
  font-size: 14px;
}

.wrapper {
  max-width: none;
  margin-top: 0;
}

.inclusions {
  color: #334155;
  margin-top: 0;
  font-weight: 300;
}

.accordion-toggle {
  cursor: pointer;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.content {
  margin-top: 0;
}

.accordion {
  color: #1d1d1f;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.accordion-content {
  border: 1px #ddd;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 20px;
  overflow: hidden;
}

.inclusions-details {
  color: #0f172a;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 60px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 40px;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  transition: color .2s;
  display: flex;
}

.inclusions-details:hover {
  color: #222;
}

.inside {
  background-color: #fff;
  border: 1px #0000004d;
  border-bottom-color: #ddd;
  margin-top: -1px;
  margin-bottom: 0;
  padding: 0;
}

.list-4 {
  margin-top: 10px;
}

.footer-subscribe {
  background-color: #09403e;
  border: 1px #000;
  padding: 30px 30px 10px;
  position: relative;
}

.footer-wrapper-three {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-link-three {
  color: #fff;
  border-bottom-style: none;
  margin-left: 20px;
  margin-right: 10px;
  font-size: 14px;
  text-decoration: none;
}

.footer-link-three:hover {
  color: #fff;
}

.footer-divider-two {
  background-color: #ffffff0d;
  width: 100%;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 10px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: #fff;
  letter-spacing: .5px;
  font-size: 14px;
  font-weight: 200;
}

.footer-legal-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-field {
  border: 1px solid #e5ebee;
  border-radius: 4px;
  height: 44px;
  margin-bottom: 14px;
}

.text-field:focus {
  border-color: #08403e;
}

.text-field.error {
  border-width: 1px;
  border-color: #ff3535;
}

.button-primary-form {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #09403e;
  border-radius: 4px;
  width: 100%;
  height: 50px;
  margin-top: 6px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-form:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-form:active {
  background-color: #43464d;
}

.dropdown-toggle {
  color: #222;
  background-color: #fff;
  border: 1px solid #e5ebee;
  border-radius: 4px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 44px;
  margin-bottom: 14px;
  font-size: 14px;
  font-weight: 400;
  display: flex;
}

.dropdown-toggle.w--open {
  z-index: 1;
}

.field-label {
  margin-bottom: 2px;
  font-size: 15px;
  font-weight: 300;
  line-height: 22px;
}

.list-title-area {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 700px;
  display: flex;
}

.p-center {
  text-align: center;
}

.tour-block {
  background-color: #fff;
  border: 1px solid #e5ebee;
  border-radius: 6px;
  width: 100%;
  text-decoration: none;
  transition: border .2s cubic-bezier(.645, .045, .355, 1), box-shadow .2s cubic-bezier(.645, .045, .355, 1), transform .2s cubic-bezier(.645, .045, .355, 1);
  overflow: hidden;
}

.tour-block:hover {
  border-color: #e5ebee00;
  transform: translate(0, -10px);
  box-shadow: 0 2px 20px #0000001a;
}

.tour-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.tours-img {
  aspect-ratio: 3 / 2;
  border-radius: 5px 5px 0 0;
  width: 100%;
  height: auto;
}

.tour-intro {
  margin-bottom: 8px;
}

.tour-name {
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
}

.tour-btn {
  color: #fff;
  background-color: #78006e;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 260px;
  height: 46px;
  font-size: 14px;
  text-decoration: none;
  display: flex;
}

.tour-btn.whatsapp {
  background-color: #25d366;
  width: 46px;
  height: 46px;
}

.tour-btn-bolck {
  justify-content: space-between;
  align-items: stretch;
  margin-top: 14px;
  display: flex;
}

.tours-date {
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
}

.tour-date-block {
  border-radius: 6px;
  flex-flow: wrap;
  justify-content: flex-end;
  align-items: flex-end;
  margin-bottom: 0;
  padding-left: 6px;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.tour {
  position: relative;
}

.tour-con {
  padding: 20px;
}

.tour-date {
  background-color: #fff;
  border-radius: 4px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 6px;
  margin-right: 6px;
  padding: 6px 10px;
  display: flex;
}

.h2-con {
  margin-bottom: 10px;
}

.location {
  color: #222;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid #e5ebee;
  border-radius: 6px;
  margin-bottom: 0;
  margin-right: 10px;
  padding: 6px 20px;
  font-weight: 400;
  text-decoration: none;
}

.location.select {
  background-color: #e5ebee;
  font-weight: 500;
}

.location-block {
  margin-top: 10px;
  display: flex;
}

.whatapp-icon {
  width: 30px;
  height: 30px;
}

.form {
  margin-top: 10px;
}

.pack-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.shot-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 800px;
  display: flex;
}

.h1-center {
  text-align: center;
}

.our-block-img {
  aspect-ratio: 16 / 9;
  border-radius: 6px;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.our-block {
  transition: transform .2s;
}

.our-block:hover {
  transform: translate(0, -10px);
}

.inner-banner {
  aspect-ratio: auto;
  object-fit: cover;
  border-radius: 4px;
  width: 100%;
  height: 450px;
}

.flight-logo {
  object-fit: contain;
  width: 70px;
  height: 30px;
  margin-bottom: 8px;
}

.tab-block {
  margin-right: 0;
  padding: 16px;
}

.tabs-menu {
  flex-flow: wrap;
  margin-bottom: 20px;
  display: flex;
}

.tab {
  width: 240px;
  box-shadow: none;
  background-color: #fff;
  border: 1px solid #3333331a;
  border-radius: 6px;
  margin-bottom: 20px;
  margin-right: 20px;
  padding: 0;
  overflow: hidden;
}

.tab.w--current {
  box-shadow: none;
  background-color: #f1f4f6;
  border-style: solid;
  border-color: #fff;
  padding: 0;
}

.guests-block {
  display: flex;
}

.guests-cube {
  border-right: 1px solid #e5ebee;
  padding: 10px 30px;
}

.guests-cube._1 {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0;
}

.guests-cube._2 {
  border-right-style: none;
}

.date {
  color: #222;
  text-transform: uppercase;
  margin-bottom: 2px;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
}

.vision-column-block {
  background-color: #e5ebee;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  overflow: hidden;
}

.vision-column-img {
  padding-left: 0;
  padding-right: 0;
}

.vision-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
}

.vision-column-con {
  padding: 60px;
}

.contact-con-top-main {
  border: 1px #0000001a;
  border-radius: 6px;
  flex-flow: column;
  width: auto;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.p-add {
  letter-spacing: .2px;
  margin-bottom: 0;
  line-height: 28px;
}

.p-add-title {
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
}

.p-add-main {
  text-align: left;
  width: 320px;
  margin-top: 0;
  margin-bottom: 10px;
  font-style: normal;
  line-height: 22px;
}

.contact {
  color: #333;
  border: 1px #000;
  text-decoration: none;
}

.email-block {
  margin-top: 0;
  display: flex;
}

.contact-contop {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
}

.contact-con {
  border: 1px solid #0000001a;
  border-radius: 6px;
  width: auto;
  padding: 30px 50px 30px 30px;
}

.link-p {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.grid-4 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 40px;
}

.notion {
  color: #fff;
  border-bottom-style: none;
  text-decoration: none;
}

.logo {
  width: 140px;
  height: 70px;
}

.grad-banner {
  z-index: 2;
  background-image: linear-gradient(#0000, #000c);
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 200px;
  padding-bottom: 30px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.h1-inner {
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 0;
  font-weight: 400;
}

.link-4 {
  color: #333;
  text-decoration: none;
}

.chip {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
}

.chip-block {
  border: 1px solid #3333331a;
  border-radius: 20px;
  margin-bottom: 14px;
  margin-right: 14px;
  padding: 6px 12px;
  display: flex;
}

.chip-icon {
  object-fit: contain;
  width: 26px;
  height: 26px;
  margin-right: 6px;
}

.cont-area-grig {
  flex-flow: wrap;
  display: flex;
}

.flight-chips {
  background-color: #d1e7dd;
  justify-content: center;
  align-items: center;
  display: flex;
}

.flight-chips.limit {
  background-color: #fff3ce;
}

.flight-chips.left {
  background-color: #f8d7da;
}

.flight-chips.sold {
  background-color: #e2e3e5;
}

.chip-2 {
  color: #0a3622;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 4px;
  margin-bottom: 4px;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}

.chip-2.limit {
  color: #664d03;
}

.chip-2.left {
  color: #58151c;
}

.chip-2.sold {
  color: #2b2f32;
}

.hotal-chip {
  letter-spacing: .5px;
  background-color: #fff;
  border-radius: 3px;
  margin-bottom: 6px;
  margin-right: 6px;
  padding: 2px 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.hotal-cube {
  position: relative;
}

.hotal-name-km {
  margin-bottom: 0;
}

.nav {
  color: #333;
  border-bottom-style: none;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav.space {
  opacity: .2;
  padding-left: 10px;
  padding-right: 10px;
}

.nav.select {
  font-weight: 400;
}

.nav.select.w--current {
  border-bottom-style: none;
}

.date-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.from-to-arrow {
  height: 18px;
  transform-style: preserve-3d;
  margin-left: 10px;
  margin-right: 10px;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.slider {
  height: 100vh;
}

.home-banner {
  width: 100%;
  height: 100%;
}

.banner {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.banner-con-area {
  background-image: linear-gradient(#0000, #000);
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 50%;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.banner-title {
  color: #fff;
  width: 600px;
  margin-bottom: 70px;
  font-size: 42px;
  font-weight: 400;
  line-height: 52px;
}

.slide-nav {
  letter-spacing: 1px;
  justify-content: center;
  align-items: center;
  height: 37px;
  padding-top: 0;
  font-size: 12px;
  display: flex;
}

.banner-section {
  margin-bottom: 100px;
}

.right-arrow {
  justify-content: center;
  align-items: center;
  display: flex;
}

.arrow-icon {
  width: 20px;
  max-width: none;
}

.left-arrow {
  justify-content: center;
  align-items: center;
  display: flex;
}

.brand-logo {
  height: 50px;
  margin-left: 5px;
  margin-right: 5px;
}

.whatsapp-floating {
  z-index: 10;
  width: 54px;
  height: 54px;
  margin-bottom: 24px;
  margin-right: 24px;
  position: fixed;
  inset: auto 0% 0% auto;
}

.mobile {
  background-color: #08403e;
}

.mob-whatsapp {
  background-color: #44c554;
}

.mob-button {
  justify-content: center;
  align-items: center;
  display: none;
}

.mob-whatapp-icon {
  width: 30px;
  height: 30px;
}

.contact-address-area {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-right: 100px;
  display: flex;
}

.map {
  border-radius: 4px;
}

.lightbox-link, .lightbox-link-2 {
  border-bottom-style: none;
}

.section-2 {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  border-bottom-style: solid;
}

.link-block {
  border-bottom-style: none;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .vert-cube {
    padding: 40px;
  }

  .vert-form {
    height: 50vh;
    padding-right: 40px;
  }

  .vert {
    padding-left: 0;
    padding-right: 0;
  }

  .inclusions {
    margin-top: 20px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .accordion-content {
    margin-right: 0;
  }

  .footer-subscribe {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    margin-bottom: 14px;
    font-size: 22px;
    line-height: 28px;
  }

  p {
    margin-bottom: 14px;
  }

  .navbar-no-shadow-container {
    border-bottom: 1px #0000001a;
    padding: 10px 10px 10px 20px;
  }

  .container-regular {
    min-height: auto;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 0;
  }

  .nav-link.w--current {
    border-bottom-style: solid;
    border-bottom-color: #0000001a;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .mobile-margin-top-10 {
    display: none;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .menu-button {
    background-color: #e5ebee;
    border-radius: 4px;
  }

  .menu-button.w--open {
    background-color: #09403e;
    border-radius: 4px;
  }

  .section {
    margin-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section.top {
    margin-top: 90px;
    margin-bottom: 40px;
  }

  .section.inner {
    margin-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .section.nav {
    display: none;
  }

  .container, .container.sm {
    width: auto;
  }

  .quick-stack {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    border-radius: 6px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .gallery-img.xl {
    height: 100%;
  }

  .gallery-img.hide {
    display: none;
  }

  .vert-cube {
    margin-bottom: 0;
    padding: 0 0 30px;
  }

  .vert-form {
    background-color: #fff;
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    padding: 20px 0 10px;
    display: none;
    position: static;
    top: 7vh;
  }

  .whatsapp {
    font-size: 16px;
  }

  .vert {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .vert-details {
    width: auto;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hotal-grid {
    display: block;
  }

  .hotal {
    width: 100%;
    height: auto;
  }

  .price-intro {
    font-size: 12px;
  }

  .cont-area {
    margin-bottom: 30px;
  }

  .section-gallery {
    margin-top: 90px;
    margin-bottom: 20px;
  }

  .itinerary {
    z-index: 1;
    width: auto;
    margin-bottom: 0;
    padding: 0;
    position: relative;
  }

  .step-block {
    flex-flow: column;
    margin-bottom: 20px;
  }

  .count-block {
    width: auto;
    margin-top: 12px;
    margin-left: 26px;
  }

  .line {
    height: 95%;
    margin-left: 10px;
  }

  .travel-date-intro {
    justify-content: center;
    align-items: flex-start;
    font-size: 13px;
  }

  .wrapper {
    margin-top: 20px;
  }

  .inclusions {
    margin-top: 0;
  }

  .accordion-toggle {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .accordion {
    max-width: none;
  }

  .accordion-content {
    padding-left: 10px;
    padding-right: 10px;
  }

  .inclusions-details {
    width: 85%;
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
    line-height: 24px;
  }

  .list-4 {
    padding-left: 20px;
  }

  .footer-subscribe {
    padding: 20px 20px 70px;
  }

  .footer-block-three {
    grid-column-gap: 30px;
    grid-row-gap: 6px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    display: grid;
  }

  .footer-link-three {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .footer-divider-two {
    height: 1px;
    margin-top: 20px;
    margin-bottom: 14px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }

  .footer-copyright {
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 8px;
    margin-left: 0;
  }

  .list-title-area {
    width: auto;
  }

  .tour-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .tour-name {
    font-size: 18px;
  }

  .tour-btn {
    width: 250px;
  }

  .tours-date {
    font-size: 14px;
  }

  .location {
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
    display: flex;
  }

  .location.select {
    margin-bottom: 10px;
    margin-right: 10px;
  }

  .location-block {
    flex-flow: wrap;
    margin-top: 10px;
  }

  .hotal-block {
    margin-bottom: 20px;
  }

  .pack-grid {
    grid-template-columns: 1fr;
  }

  .shot-block {
    width: auto;
  }

  .h1-center {
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 32px;
  }

  .our-block {
    margin-bottom: 20px;
  }

  .inner-banner {
    height: 30vh;
  }

  .flight-logo {
    margin-right: 20px;
  }

  .tab-block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .tabs-menu {
    grid-column-gap: 16px;
    grid-row-gap: 20px;
    flex-flow: row;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    width: 100%;
    margin-bottom: 40px;
    display: grid;
    overflow: scroll;
  }

  .tab {
    width: 260px;
    margin-bottom: 0;
    margin-right: 0;
  }

  .tabs {
    overflow: hidden;
  }

  .guests-block {
    grid-column-gap: 14px;
    grid-row-gap: 14px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .guests-cube {
    border: 1px solid #e5ebee;
    border-radius: 4px;
    padding: 14px 20px 10px;
  }

  .guests-cube._1 {
    border-right-style: solid;
    padding-top: 14px;
    padding-left: 20px;
  }

  .guests-cube._2 {
    border-right-style: solid;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .date {
    display: flex;
  }

  .vision-column-block {
    flex-flow: column wrap-reverse;
  }

  .vision-column-con {
    padding: 30px;
  }

  .contact-con-top-main {
    width: auto;
    padding-right: 0;
  }

  .p-add {
    line-height: 24px;
  }

  .p-add-main {
    text-align: left;
    width: auto;
  }

  .email-block {
    flex-flow: column;
  }

  .contact-contop {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    margin-right: 0;
    padding: 0 0 20px;
  }

  .contact-con {
    width: auto;
    margin-bottom: 20px;
    padding: 20px;
  }

  .link-p {
    margin-left: 0;
    margin-right: 20px;
  }

  .grid-4 {
    display: block;
  }

  .logo {
    height: auto;
  }

  .chip {
    line-height: 22px;
  }

  .chip-block {
    justify-content: flex-start;
    align-items: center;
    margin-right: 10px;
    padding: 6px 12px;
  }

  .chip-icon {
    height: 18px;
  }

  .from-date {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .slider {
    height: 50vh;
  }

  .banner-title {
    width: auto;
    margin-bottom: 40px;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 28px;
    line-height: 36px;
  }

  .banner-section {
    margin-bottom: 40px;
  }

  .right-arrow, .left-arrow, .brand-logo, .whatsapp-floating {
    display: none;
  }

  .mobile {
    background-color: #78006f;
    border-bottom-style: none;
    justify-content: center;
    align-items: center;
    width: 50%;
    padding: 16px 20px;
    text-decoration: none;
    display: flex;
  }

  .mob-whatsapp {
    border-bottom-style: none;
    justify-content: center;
    align-items: center;
    width: 50%;
    padding: 16px 20px;
    text-decoration: none;
    display: flex;
  }

  .mob-button {
    z-index: 99;
    display: flex;
    position: fixed;
    inset: auto 0% 0%;
  }

  .mob-btn {
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 0;
    margin-left: 10px;
    font-size: 14px;
    font-weight: 500;
  }

  .paragraph-2 {
    margin-bottom: 0;
  }

  .mob-whatapp-icon {
    width: auto;
    height: 24px;
  }

  .contact-address-area {
    margin-bottom: 40px;
    margin-right: 0;
  }

  .map {
    height: 280px;
  }

  .list-item {
    border-top: 1px solid #0000001a;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .section-2 {
    border-bottom-width: 1px;
  }
}

#w-node-_5487462b-65eb-e9aa-559b-3bb5101bffc4-26a92260, #w-node-_3cbc37f2-7d63-c5ed-73cd-5aa6cedb3e51-26a92260, #w-node-_55c5e673-9873-264c-fe6d-784a218318a7-26a92260, #w-node-_4512632e-74c6-b3b8-0855-91716dd9f5cf-26a92260, #w-node-a7e1a392-08d2-0137-0265-2039898027e8-26a92260 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7ee79f46-ba7b-5933-4c31-c481c8b79eaa-0a52b388 {
  grid-template-rows: auto auto;
  grid-template-columns: 2fr 1fr 1fr;
}

#w-node-_7ee79f46-ba7b-5933-4c31-c481c8b79eab-0a52b388 {
  grid-row: span 2 / span 2;
}

@media screen and (max-width: 479px) {
  #w-node-_7ee79f46-ba7b-5933-4c31-c481c8b79eaa-0a52b388 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_7ee79f46-ba7b-5933-4c31-c481c8b79eab-0a52b388 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_7ee79f46-ba7b-5933-4c31-c481c8b79eac-0a52b388 {
    grid-row: span 1 / span 1;
  }

  #w-node-_39367231-5f47-82ba-7680-170f7991155b-0a52b388 {
    grid-column: span 1 / span 1;
  }

  #w-node-aac998c8-e271-4826-c7ed-e48866e59cb0-0a52b388 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


